.rentalButton {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    border-radius: 25px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    padding: 10px 15px;
    text-decoration: none;
}

.rentalButton:hover {
    color: white;
    padding: 10px 15px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.8) 0px 3px 7px -3px;

}

.d-flex {
    display: flex;
}

.d-f-wrap {
    flex-wrap: wrap;
}

.d-f-row {
    flex-direction: row;
}

.d-f-column {
    flex-direction: column;
}

.d-f-ai-center {
    align-items: center;
}

.d-f-ai-flex-start {
    align-items: flex-start;
}




.d-f-jc-space-evenly {
    justify-content: space-evenly;
}

.d-f-jc-space-between {
    justify-content: space-between;
}

.d-f-jc-center {
    justify-content: center;
}

.b-shadow {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.pp-0 {
    padding: 0rem;
}

.pp-05 {
    padding: 0.5rem;
}

.pp-1 {
    padding: 1rem;
}

.pp-12 {
    padding: 1.2rem;
}

.pp-15 {
    padding: 1.5rem;
}

.pp-2{
    padding: 2rem;
}

.ppy-05 {
    padding: 0.5rem 0rem;
}

.ppy-1 {
    padding: 1rem 0rem;
}

.ppy-12 {
    padding: 1.2rem 0rem;
}

.ppy-15 {
    padding: 1.5rem 0rem;
}

.ppx-05 {
    padding: 0rem 0.5rem;
}

.ppx-1 {
    padding: 0rem 1rem;
}

.ppx-12 {
    padding: 0rem 1.2rem;
}

.ppx-15 {
    padding: 0rem 1.5rem;
}

.ppx-2 {
    padding: 0rem 2rem;
}

.ppr-2 {
    padding: 0rem 2rem 0rem 0rem;
}

.ppl-2 {
    padding: 0rem 0rem 0rem 2rem;
}

.mp-0 {
    margin: 0rem;
}

.mp-05 {
    margin: 0.5rem;
}

.mp-1 {
    margin: 1rem;
}

.mp-12 {
    margin: 1.2rem;
}

.mp-15 {
    margin: 1.5rem;
}

.mpb-0 {
    margin-bottom: 0rem;
}

.mpb-1 {
    margin-bottom: 1rem;
}

.mpb-15 {
    margin-bottom: 1.5rem;
}

.mry-05 {
    margin: 0.5rem 0rem;
}

.mry-1 {
    margin: 1rem 0rem;
}

.mry-12 {
    margin: 1.2rem 0rem;
}

.mry-15 {
    margin: 1.5rem 0rem;
}

.mry-2 {
    margin: 2rem 0rem;
}


.mpx-05 {
    margin: 0rem 0.5rem;
}

.mpx-1 {
    margin: 0rem 1rem;
}

.mpx-12 {
    margin: 0rem 1.2rem;
}

.mpx-15 {
    margin: 0rem 1.5rem;
}

.mpx-2 {
    margin: 0rem 2rem;
}

.mpl-05 {
    margin: 0rem 0rem 0rem 0.5rem
}

.mpl-1 {
    margin: 0rem 0rem 0rem 1rem
}

.wp-50p {
    width: 50%;
}

.wp-100p {
    width: 100%;
}

.wp-05 {
    width: 0.5rem;
}

.wp-5 {
    width: 5rem;
}

.wp-10 {
    width: 10rem;
}

.wp-15 {
    width: 15rem;
}

.wp-20 {
    width: 20rem;
}

.wp-30 {
    width: 30rem;
}

@media (max-width: 900px) {

    .wp-50p {
        width: 100%;
    }

    .wp-100p {
        width: 100%;
    }


}